@charset "utf-8";

/* Tipografias Goolge Fonts
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Padauk', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Fira Sans Extra Condensed', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Nunito Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Fira Sans Condensed', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Roboto Slab', serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Quicksand', sans-serif;
font-family: 'Ubuntu', sans-serif;
font-family: 'Arimo', sans-serif;
font-family: 'Titillium Web', sans-serif;
font-family: 'Fjalla One', sans-serif;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-family: 'Anton', sans-serif;
font-family: 'Archivo Narrow', sans-serif;
 */
 
header, section, article, nav, footer, aside, figure{
	margin:0;
	padding:0;	
}

body{
	margin:0;
	background:#FFF;
}

*{ box-sizing:border-box; }

h1, h2, p, ul, ol, a{ font-weight:normal; margin:0; padding:0; }

a{ text-decoration:none; }

a img{ border:none; }

/****************************************************/
/*********************** Efectos ********************/
/****************************************************/
.deslizar-derecha-izquierda3{
	animation-name:efecto-derecha-izquierda;
	animation-duration:6s;
	position:relative;
	left:0;
}
.deslizar-derecha-izquierda2{
	animation-name:efecto-derecha-izquierda;
	animation-duration:4s;
	position:relative;
	left:0;
}
.deslizar-derecha-izquierda1{
	animation-name:efecto-derecha-izquierda;
	animation-duration:2s;
	position:relative;
	left:0;
}
.sombra{
	-webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.43);
	-moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.43);
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.43);
}

@keyframes efecto-derecha-izquierda {
    0% {
        opacity: 0;
        left: 500px;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

.deslizar-abajo-arriba1 {
    animation-name: efecto-abajo-arriba;
    animation-duration: 2s;
    position: relative;
    top: 0;
}

.deslizar-abajo-arriba2 {
    animation-name: efecto-abajo-arriba;
    animation-duration: 4s;
    position: relative;
    top: 0;
}

.deslizar-abajo-arriba3 {
    animation-name: efecto-abajo-arriba;
    animation-duration: 6s;
    position: relative;
    top: 0;
}

@keyframes efecto-abajo-arriba {
    0% {
        opacity: 0;
        top: 200px;
    }
    100% {
        opacity: 1;
        top: 0;
    }
}

/****************************************************/
/**************** Estilos para la cabecera **********/
/****************************************************/
.bienvenida{
	font-size:16px;
	line-height:30px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#FFFFFF;
}
.texto-user{
	font-size:12px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#DCDCDC;
	line-height:30px;
}
.texto-user:hover{
	color:white;
}
.user{
	width:22px;
	height:22px;
	display:block;
	line-height:22px;
	background-color:#FFFFFF;
	color:#6C6C6C;
	font-size:15px;
	font-weight:normal;
	border-radius:22px;
	margin-left:10px;
	margin-right:10px;
	margin-top:4px;
	text-align:center;
}
.redes{
	width:22px;
	height:22px;
	display:block;
	line-height:22px;
	background-color:#DCDCDC;
	color:#6C6C6C;
	font-size:15px;
	font-weight:normal;
	border-radius:22px;
	margin-top:4px;
	text-align:center;
}
.redes:hover{
	background-color:white;
}
.redes:first-child{
	margin-right:5px;
}
#cabecera{
	width:100%;
	margin:auto;
	height:120px;
	display:block;
	float:left;
	padding:20px;
	background-color: white;
}
#caja-usuario{
	height:auto;
	float:left;
}
#caja-usuario-izq{
	width:50%;
	float:left;
}
#caja-usuario-der{
	width:50%;
	height:30px;
	background-color:#646464;
	padding-right:10px;
	display:block;
	float:right;
}
#caja-usuario-der ul{
	list-style:none;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}
#esquina{
	width:30px;
	height:30px;
}
#contacto-cabecera{
	width:920px;
	height:80px;
	display:block;
	float:right;
}
#logo{
	float: left;
}
#logo a img{
	height: 80px;
	display: block;
}
#contacto-cabecera-izq{
	height: 80px;
	padding: 10px 20px;
	display:block;
	float:left;
	border-right:#646464 solid 2px;
}
#contacto-cabecera-izq a:first-child{
	margin-right: 15px;
	margin-top: 10px;
	color:#52227A;
	font-size:17px;
	line-height:19px;
	font-family:'Oswald';
	float: left;
}
#contacto-cabecera-izq a:last-child{
	margin-right: 0;
	margin-top: 0;
}

#contacto-cabecera-izq a img{
	height:60px;
}

#contacto-cabecera-der{
	height: 80px;
	width: 255px;
	border-left:#646464 solid 2px;
	padding:10px 20px;
	display:block;
	float:left;
}
#contacto-cabecera-der ul{
	list-style:none;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#contacto-cabecera-der ul li a:hover{
	color:#034EA1;
}
#contacto-cabecera-der ul li i{
	color:#646464;
}
#contacto-cabecera-der ul li i:hover{
	color:#034EA1;
}
.telefonos{
	color:#646464;
	font-size:22px;
	line-height:22px;
	font-family:'Oswald';
}
.email1{
	color:#646464;
	font-size:14px;
	line-height:14px;
	font-family: 'Roboto', sans-serif;
}
#zona-clientes{
	height: 60px;
	width: 80px;
	margin:10px 20px;
	border-radius:10px;
	border:#646464 solid 2px;
	float:left;
}
#zona-clientes:hover{
	background-color:#646464;
	transition:all 0.5s;
}
#zona-clientes a{
	width: 100%;
	height: 100%;
	padding: 10px;
	color:#646464;
	font-size:17px;
	line-height:17px;
	font-family:'Oswald';
	text-align: center;
	display: block;
}

#zona-clientes a:hover{
	color: white;
	transition:all 0.5s;
}

/****************************************************/
/****************** Estilos WhatsApp ****************/
/****************************************************/
#chat{
	height: 80px;
	width: 160px;
	margin:7px 0 0 0;
	padding:15px 15px 0 15px;
	background:url("../imagenes/globo.png") no-repeat;
	background-size: 160px 80px;
	float:right;
	display: table-cell;
	vertical-align: middle;
}

#chat p{
	color:white;
	font-size:17px;
	line-height:17px;
	font-family:'Oswald';
	float: right;
}
#chat p:hover{
	text-shadow: 2px 2px 8px #646464;
}
.whatsapp{
	width:50px;
	height:50px;
	color:#FFF;
	font-size:30px;
}

/***************************************************/
/**************** Estilos para Menu ****************/
/***************************************************/
#cajamenu{
	background:#DCDCDC;
}
#cajamenu div{
	width:100%;
	margin:auto;
}
/***************************************************/
/**************** ESTILOS HOME *********************/
/***************************************************/
#banner{
	overflow:hidden;
}
#cuerpo{
	width:100%;
	margin:auto;
}
.caja-gris{
	width:100%;
	padding:50px 100px 50px 100px;
	background-color:#F0F0F0;
	display:block;
	float:left;
}
.caja-blanca{
	width:100%;
	padding:50px 100px 50px 100px;
	background-color:white;
	display:block;
	float:left;
}
.caja-izq{
	width:50%;
	float:left;
}
.caja-der{
	width:45%;
	float:right;
}
.caja-der img{
	width:100%;
	height:auto;
}
.titulo-azul-izq{
	font-family: 'Oswald', sans-serif;
	font-size:38px;
	line-height:38px;
	color:#034EA1;
	margin-bottom:30px;
}
.titulo-blanco-izq{
	font-family: 'Oswald', sans-serif;
	font-size:38px;
	line-height:38px;
	color:white;
	margin-bottom:30px;
}
.titulo-azul-centro{
	font-family: 'Oswald', sans-serif;
	font-size:38px;
	line-height:38px;
	color:#034EA1;
	text-align:center;
	margin-bottom:30px;
}
.titulo-blanco-centro{
	font-family: 'Oswald', sans-serif;
	font-size:38px;
	line-height:38px;
	color:white;
	text-align:center;
	margin-bottom:30px;
}
.vermas{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height: 30px;
	color:#FFFFFF;
	padding:7px 15px 7px 15px;
	background-color:#646464;
	transition:all 0.5s;
}
.vermas:hover{
	color:white;
	background-color:red;
}
.texto1{
	font-size:18px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:30px;
}
.caja-azul{
	width:100%;
	height:auto;
	background-image:url(../imagenes/fondo-azul.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	display:block;
	float:left;
}
#equipos{
	padding:50px 100px 50px 100px;
}

/***************************************************/
/********************  NOSOTROS  *******************/
/***************************************************/
#nosotros-img,
.foto-centro {
    max-width: 1000px;
    width: 70%;
}
#mision-vision{
	padding:0 50px 0px 50px;
	width:100%;
	background:white;
	display:block;
	float:left;
}
#mision{
	width:100%;
	height:auto;
	display:inline-flex;
}
#vision{
	margin-top:50px;
	width:100%;
	height:auto;
	display:inline-flex;
}
.icono-mision{
	padding-right:30px;
	border-right:#919191 solid 2px;
}
.icono-mision img, .icono-vision img{
	width:130px;
	height:130px;
}
.icono-vision{
	padding-right:30px;
	border-right:#919191 solid 2px;
}
.texto-mision{
	padding-left:30px;
	float: left;
}
.texto-vision{
	padding-left:30px;
	float: left;
}
.mision-vision-txt{
	font-size:18px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:30px;
	margin: 0;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/***************************************************/
/******************* LABORATORIO *******************/
/***************************************************/
.caja-laboratorio{
	width:100%;
	height:auto;
	padding:50px 100px 50px 100px;
	background-image:url(../imagenes/laboratorio-fondo.jpg);
	background-repeat:no-repeat;
	background-size: 650px;
	background-position:left bottom;
	display: block;
}
.laboratorio-izq{
	width:70%;
	padding-right:50px;
	padding-bottom:50px;
	float:left;
}
.laboratorio-der{
	width:30%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
.laboratorio-der img{
	width:100%;
	padding-bottom:5px;
}

.caja-calibracion{
	width:100%;
	height:auto;
	padding:50px 100px 50px 100px;
	background-image:url(../imagenes/calibracion-fondo.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	display:block;
	float:left;
}
#magnitudes{
	width:30%;
	padding-right:15px;
	float:left;
}
#magnitudes ul{
	list-style:none;
}
#magnitudes ul li a{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:21px;
	padding:15px;
	color:white;
	display:block;
}
#magnitudes ul li a:hover{
	color:#3D5B6A;
	background-color:white;
	padding:15px;
	display:block;
}
.magnitud-volumen{
	width:70%;
	padding:15px;
	background:rgba(255,255,255,0.81);
	float:left;
}
.magnitud-texto{
	width:50%;
	padding:15px;
	float:left;
}
.magnitud-texto ul{
	list-style:square;
}

.subtitulo-magnitud{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:21px;
	line-height:21px;
	color:#3D5B6A;
	margin-bottom:10px;
}
.magnitud-texto ul li{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:19px;
	line-height:19px;
	color:#3D5B6A;
	margin-bottom:15px;
	margin-left:20px;
}
.magnitud-foto{
	width:50%;
	float:left;
}
.magnitud-foto img{
	width:100%;
}
.capacitacion-texto{
	font-size:18px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:30px;
	list-style:square;
	margin-left:15px;
}
.bcontacto{
	width: 300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	color:#FFFFFF;
	background:#A0A0A0;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	transition:all 0.5s;
	margin:15px 6px;
	border-radius:10px;
	border:none;
	cursor:pointer;
}
.bcontacto:hover{
	background:red;
	color:#FFFFFF;	
}

/***************************************************/
/***************** BALANZA CAMIONES ****************/
/***************************************************/
#diseno-alto-transito{
	width:100%;
	padding:50px 100px 50px 100px;
	background-image:url(../imagenes/fondo-diseno-alto-transito.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	display:block;
	float:left;
}

.download-pdf{
	width:195px;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:20px;
	color:white;
	padding:10px 15px 10px 15px;
	background-color:#646464;
	border-radius:10px;
	display:block;
	margin-top:20px;
}
.download-pdf:hover{
	color:white;
	background-color:red;
}
.download-pdf a{
	color:white;
}
.download-pdf a img{
	width:17px;
}
.download-pdf a i{
	height:17px;
}

#balanza-camiones{
	width:100%;
	height: auto;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}
.camiones-inf{
	width:33%;
	margin-right:60px;
	background-color:#034EA1;
	display:block;
	float: left;
}
.camiones-inf:hover{
	background-color:#0003B9;
}
.camiones-inf:last-child{
	margin-right:0;
}
.camiones-inf img{
	width:100%;
	padding:2px;
	display:block;
	border:none;
}
.camiones-inf ul{
	height:255px;
	width:100%;
	padding:35px 35px 35px 45px;

}
.titulo-camiones{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:25px;
	color: white;
	list-style:none;
	margin-bottom:20px;
}
.texto-camiones{
	font-size:15px;
	line-height:22px;
	color: white;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	list-style:square;
}
.caja-buscar-equipo{
	width:100%;
	background-color: white;
	padding:35px;
	display:flex;
	flex-direction: row;
}
.buscar-izq{
	width: 50%;
	padding-right: 70px;
}
.buscar-der{
	width: 50%;
}
.caja-foto{
	width: 100%;
	padding: 10px;
	display: block;
	border: solid #CBCBCB;
}
.caja-foto img{
	width: 80%;
	margin: auto;
	display: block;
}
.icon-search-1{
	color:#034EA1;
	font-size: 35px;
}

#cbx_modelo{
	margin-top:0;
	font-size:15px;
	line-height:22px;
	color: white;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	list-style:square;
	background-color:#646464;
	padding: 10px;
}
#cbx_modelo option{
	font-size:15px;
	line-height:22px;
	color: white;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	list-style:square;
	background-color:#646464;
	padding: 10px;
}
.titulo-marca{
	font-size:26px;
	line-height:26px;
	color:#646464;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}
.texto-balanza{
	font-size:16px;
	line-height:19px;
	color:#646464;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}
.texto-caracteristicas{
	font-size:16px;
	line-height:20px;
	color:#646464;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	list-style:square;
	padding-left: 20px;
}
.texto-caracteristicas li{
	padding-bottom: 5px;
}

#carrusel-equipos2{
	width:100%;
	padding:35px;
	background: radial-gradient(#0075FF, #034EA1, #000863); /* Standard syntax */
	display:block;
	float:left;
}
.equipos-foto a{
	background-color: white;
	align-content: center;
	display: block;
}
.equipos-foto a img{
	width:250px;
	height:250px;
	margin: auto;
}
.equipos-texto{
	background-color:#646464;
	height:40px;
	display: block;
	margin: 0;
	padding: 0;
}
.equipos-texto p{
	font-family:'Oswald', sans-serif;
	font-weight:normal;
	font-size:19px;
	line-height:40px;
	color:white;
	text-align:center;
}

.subtitulo-azul{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:22px;
	color:#034EA1;
	margin-bottom:10px;
}
.subtitulo2-azul{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height: 24px;
	margin-bottom:15px;
	color:#034EA1;
}


.texto-bullet{
	font-size:18px;
	line-height:30px;
	color:#646464;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	list-style:square;
	margin-left:20px;
}
.texto-parrafo{
	margin-bottom: 20px;
}
.texto-parrafo:last-child{
	margin-bottom: 0;
}
.subtitulo-especial {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 25px;
    line-height: 70px;
    color: #034EA1;
    text-align: left;
    border-bottom: 5px solid #034EA1;
}

#seccion-descarga {
    margin-top: 100px;
}

#caja-descarga {
    width: 100%;
    margin-top: 25px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.descarga {
    width: 407px;
    height: 160px;
    padding: 25px 25px 0 25px;
    display: block;
}

.descarga a {
    width: 100%;
    height: 130px;
    border: solid 5px gray;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    color: gray;
}

.descarga a:hover {
    color: white;
    border: solid 5px #646464;
    background: rgb(103, 103, 103);
    background: -moz-linear-gradient(0deg, rgba(103, 103, 103, 1) 0%, rgba(143, 143, 143, 1) 50%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(103, 103, 103, 1) 0%, rgba(143, 143, 143, 1) 50%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(0deg, rgba(103, 103, 103, 1) 0%, rgba(143, 143, 143, 1) 50%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#676767", endColorstr="#ffffff", GradientType=1);
    border-top: none;
    border-left: none;
    border-right: none;
}

.descarga a i {
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    align-items: center;
}

.descarga a i:hover {
    font-size: 40px;
    transition: all 0.5s;
}

.titulo-descarga {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}

.texto-descarga {
    font-size: 18px;
    line-height: 30px;
    color: gray;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.videos {
    margin-top: 100px;
}

.galeria-videos {
    width: 100%;
    height: auto;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.galeria-videos iframe {
    width: 350px;
    height: 195px;
    margin: 10px;
}

/***************************************************/
/********************* SOPORTE *********************/
/***************************************************/
.caja-soporte{
	width:100%;
	height:auto;
	padding:50px 100px 50px 100px;
}
.soporte-izq{
	width:70%;
	padding-right:50px;
	float:left;
}
.soporte-izq div{
	margin-bottom:40px;
}
.soporte-izq div:last-child{
	margin-bottom:0;
}
.soporte-der{
	width:30%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
.soporte-der img{
	width:100%;
	padding-bottom:5px;
}
.soporte-izq img{
	width:90%;
}
/***************************************************/
/******************** CLIENTES *********************/
/***************************************************/
#caja-clientes{
	width:100%;
	height:auto;
	padding:50px 100px 50px 100px;
	background:white;
}
#caja-clientes-sup{
	width:100%;
	height:auto;
	margin-bottom:30px;
}

#caja-clientes-inf{
	width: 100%;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
}
#caja-clientes-inf div{
	width:412px;
	position:relative;
	overflow:hidden;
}
#caja-clientes-inf div img{
	width:412px;
	height:auto;
	display:block;	
}
#caja-clientes-inf div .cajaoscura{
	width:100%;
	height:100%;
	background:rgba(3,78,161,0.8);
	position:absolute;
	top:101%;
	left:0;
	padding:130px 20px 0 20px;
	transition:all 0.5s;
}

#caja-clientes-inf div:hover .cajaoscura{
	top:0;
}

#caja-clientes-inf div .cajaoscura a{
	width:270px;
	display:block;
	border:3px solid white;
	margin:auto;
	text-align:center;
	line-height:44px;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	transition:all 0.5s;
	color: white;	
	pointer-events: none; 
    cursor: default;
}

#caja-clientes-inf div .cajaoscura a:hover{
	border:3px solid white;
	color:white;
}

/***************************************************/
/****************** CONTACTENOS ********************/
/***************************************************/
#caja-contacto{
	width:100%;
	height:auto;
	padding:50px 100px 50px 100px;
	float:left;
}
#contacto-izq{
	width:35%;
	height:auto;
	padding-right:30px;
	float:left;
}
#contacto-der{
	width:65%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

#mapa3{
	border:6px solid #e2e2e2;
	width:100%;
	height:400px;
	margin-bottom:30px;
}

.campos{
	width:100%;
	height:45px;
	border:1px solid #CCCCCC;
	border-radius:10px;
	background:#FFFFFF;
	line-height:43px;
	padding:0 20px;	
	margin:3px 0;
}
.comentarios{
	width:100%;
	height:150px;
	border:1px solid #CCCCCC;
	border-radius:10px;
	background:#FFFFFF;
	padding:20px;
	margin:5px 0;	
}
.benviar{
	width:200px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	color:#FFFFFF;
	background:#A0A0A0;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	transition:all 0.5s;
	margin:15px 6px;
	border-radius:10px;
	border:none;
	cursor:pointer;
}
.benviar:hover{
	background:red;
	color:#FFFFFF;	
}
.texto-nota{
	font-size:15px;
	line-height:18px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:red;
}
.titulo-contacto{
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	margin-bottom:20px;
	color:#034EA1;
}
#datos-contacto{
	width:100%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#datos-contacto1, #datos-contacto2{
	width:100%;
	display:flex;
	flex-direction:row;
	align-items:center;
	margin-bottom:20px;
}
#datos-contacto3{
	width:100%;
	display:flex;
	flex-direction:row;
	align-items:center;
}
.icono-contacto i{
	width:40px;
	height:40px;
	display:block;
	line-height:40px;
	background-color:#A0A0A0;
	font-size:25px;
	font-weight:normal;
	border-radius:40px;
	color:white;
	text-align:center;
}
.icono-contacto{
	height:auto;
	width:40px;
	float:left;
}
.texto-contacto{
	width:auto;
	padding-left:15px;
	float:left;
}
.texto2{
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:20px;
}
.texto2 a{
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:25px;
}
.texto2 a:hover{
	color:#034EA1;
	font-weight:bold;
}

/***************************************************/
/********    DISEÑO PARA PIE DE PAGINAS     ********/
/***************************************************/
.caja-pie{
	width:100%;
	margin:auto;
	background-color:#034EA1;
	height:auto;
	display:block;
	float:left;
}
.piepagina{
	padding:35px 100px 35px 100px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}
.piepagina div{
	width:50%;
}
.piepagina div:first-child, .piepagina div:last-child{
	width:20%;
}
.piepagina div h2{
	color:#FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size:23px;
	line-height:30px;
	border-bottom:#81A6D0;
	margin-bottom:20px;
	border-bottom-style:solid;
}
.piepagina div p{
	color:#FFFFFF;
	font-family: 'Roboto', sans-serif;
	line-height:22px;
	font-size:14px;
}
.piepagina div ul{
	margin:0;
	padding:0;
	list-style:none;
}
.piepagina div ul li a{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#81A6D0;
	line-height:22px;
}
.piepagina div ul li a:hover{
	color:#FFFFFF;
}
.piepagina div a{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:22px;
	color:#81A6D0;
}
.piepagina div a:hover{
	color:white;
}
#mapa-sitio{
	width:100%;
	display: flex;
	flex-direction: row;
}
#mapa-sitio ul{
	width: 33%;
	display:flex;
	flex-direction:column;
}
#atencion ul{
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	flex-direction:row;
}
#atencion ul li a{
	width:40px;
	height:40px;
	display:block;
	line-height:40px;
	background-color:#81A6D0;
	color:#034EA1;
	font-size:25px;
	font-weight:normal;
	border-radius:40px;
	text-align:center;
}
#atencion ul li a:hover{
	background-color:white;
	color:#034EA1;
}
#atencion ul li:first-child{
	margin-right:5px;
}

#caja-copyright{
	width:100%;
	padding:15px 100px 15px 100px;
	background-color:#F0F0F0;
	display:block;
	float:left;
}
#copyright{
	font-size:13px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#646464;
	line-height:15px;
	text-align:center;
}

/***************************************************/
/************    DISEÑO PAGINA ERROR    ************/
/***************************************************/
#caja-error{
	width:80%;
	height:90%;
	margin: 5% 10% 5% 10%;
	background: linear-gradient(#034ea1, #00ffff); /* Standard syntax */
	display: block;
}
#error{
	padding:50px;
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#error h1, #error a{
	margin-top:30px;
}
#error h1{
	line-height: 35px;
}
#error p{
	font-size:14px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#034ea1;
	line-height:16px;
	text-align:center;
}
.berror{
	width: 300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	color:#FFFFFF;
	background:#034ea1;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	transition:all 0.5s;
	margin:15px 6px;
	border-radius:10px;
	border:none;
	cursor:pointer;
}
.berror:hover{
	background:red;
	color:#FFFFFF;	
}

/***************************************************/
/************    DISEÑO PARA TABLETAS       ********/
/***************************************************/

@media only screen and (max-width: 1518px){
	/***************************************************/
	/***********    BALANZAS PARA CAMIONES    **********/
	/***************************************************/
	.camiones-inf ul{
		height:300px;
	}
}

@media only screen and (max-width: 1400px){
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/
	.caja-laboratorio{
		padding:50px 100px 50px 100px;
		background:white;
	}
}

@media only screen and (max-width: 1260px){
	/****************************************************/
	/****************** Estilos WhatsApp ****************/
	/****************************************************/
	#contacto-cabecera-izq{
		display: none;
	}
	#contacto-cabecera{
		width:535px;
	}
	#contacto-cabecera-der{
    	height: 80px;
    	width: 255px;
    	border-left:#646464 solid 2px;
    	padding:10px 20px;
    	display:block;
    	float:left;
	}
}
	
@media only screen and (max-width: 1224px){	
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/

	#magnitudes ul li a{
		padding:8px;
	}
	#magnitudes ul li a:hover{
		padding:8px;
	}
	.tabs li{
		margin-bottom:5px;
	}
	/***************************************************/
	/***********    BALANZAS PARA CAMIONES    **********/
	/***************************************************/
	.buscar-izq{
		width: 50%;
		padding-right: 35px;
	}
	.buscar-der{
		width: 50%;
	}
	.caja-foto img{
		width: 100%;
	}
	.camiones-inf{
		margin-right:40px;
	}
	.camiones-inf ul{
		height:270px;
		padding:25px 25px 25px 35px;
	}
	.titulo-camiones{
		font-size:22px;
		margin-bottom:15px;
	}
	.texto-camiones{
		font-size:14px;
		line-height:19px;
	}
	.texto-bullet{
		font-size:16px;
		line-height:21px;
		margin-left:18px;
	}
	.texto-bullet li{
		margin-bottom:5px;
	}
	.soporte-izq{
		width:60%;
	}
	.soporte-der{
		width:40%;

	}
}

@media only screen and (max-width: 1100px){
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/

	.piepagina div:nth-child(2){
		display: none;
	}
	.piepagina div:first-child, .piepagina div:last-child{
		width:45%;
	}
}

@media only screen and (max-width: 1024px){
	/***************************************************/
	/*************** Estilos para la cabecera **********/
	/***************************************************/

	/***************************************************/
	/**************** ESTILOS HOME *********************/
	/***************************************************/
	.caja-gris{
		padding:50px;
		flex-direction:column;
	}
	.caja-blanca{
		padding:50px;
		flex-direction:column;
	}
	.titulo-azul-izq{
		font-size:34px;
		line-height:34px;
		margin-bottom:20px;
	}
	.titulo-blanco-izq{
		font-size:34px;
		line-height:34px;
		margin-bottom:20px;
	}
	.titulo-azul-centro{
		font-size:34px;
		line-height:34px;
		margin-bottom:20px;
	}
	.titulo-blanco-centro{
		font-size:34px;
		line-height:34px;
		margin-bottom:20px;
	}
	.texto1{
		font-size:17px;
		line-height:24px;
	}
	
	.caja-izq{
		width:100%;	
	}
	.caja-der{
		width:100%;
		padding-top:30px;
		display:block;
	}
	.caja-der img{
		max-width:500px;
	}

	
	/***************************************************/
	/*******************  NOSOTROS *********************/
	/***************************************************/
	.mision-vision-txt{
		font-size:16px;
		line-height:24px;
	}
	#mision-vision{
		padding:0;
	}
	.icono-mision img, .icono-vision img{
		width:90px;
		height:90px;
	}
	
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/
	.caja-laboratorio{
		padding:50px;
	}
	.caja-calibracion{
		padding:50px;
	}
	/***************************************************/
	/*****************BALANZA CAMIONES *****************/
	/***************************************************/
	.caja-buscar-balanza{
		flex-direction: column;
	}
	.buscar-izq{
		width: 55%;
		padding-right: 25px;
	}
	.buscar-der{
		width: 45%;
	}
	.caja-foto{
		margin-top:50px;
	}
	.caja-foto img{
		width: 95%;
	}
	
	#diseno-alto-transito{
		padding:50px;
	}
	/***************************************************/
	/********************* SOPORTE *********************/
	/***************************************************/
	.caja-soporte{
		padding:50px;
	}
	.soporte-izq div{
		margin-bottom:30px;
	}
	.soporte-izq img{
		width:100%;
	}
	/***************************************************/
	/******************** CLIENTES *********************/
	/***************************************************/
	#caja-clientes{
		padding:50px;
	}
	/***************************************************/
	/****************** CONTACTENOS ********************/
	/***************************************************/
	#caja-contacto{
		padding:50px;
	}
	/***************************************************/
	/********    DISEÑO PARA PIE DE PAGINAS     ********/
	/***************************************************/
	.piepagina{
		padding:30px 50px 30px 50px;
	}
}

@media only screen and (max-width: 983px){

	/***************************************************/
	/***************** BALANZA CAMIONES ****************/
	/***************************************************/
	#balanza-camiones{
		flex-direction:column;
	}
	.camiones-inf{
		width:100%;
		height:auto;
		margin-bottom:35px;
		margin-right:0;
		display:block;
	}
	.camiones-inf img{
		display:none;
	}
	.camiones-inf:last-child{
		margin-right:0;
		margin-bottom:0;
	}
	.camiones-inf ul{
		padding:35px 35px 35px 45px;
		height: auto;
	}
	.titulo-camiones{
		font-size:25px;
	}
	.texto-camiones{
		font-size:15px;
	}
	.soporte-izq{
		width:100%;
		padding-right:0;
	}
	.soporte-der{
		display: none;

	}
}

@media only screen and (max-width: 900px){
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/
	#magnitudes{
		width:100%;
	}
	.magnitud-volumen{
		width:100%;
		margin-top:25px;
	}
	#magnitud-texto{
		width:100%;
	}
}

@media only screen and (max-width: 865px){
    
    #contacto-cabecera{
        width:280px;
    }
    #contacto-cabecera-der{
        display:none;
    }
    #zona-clientes{
        border-left:#646464 solid 2px;
    }
	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/
	.caja-laboratorio{
		width:100%;
		height:auto;
		padding:50px;
		background-image:url(../imagenes/laboratorio-fondo.jpg);
		background-repeat:no-repeat;
		background-size: 490px;
		background-position:left bottom;
		float:left;
	}
	.laboratorio-izq{
		width:100%;
		padding-right:0;
		padding-bottom:30%;
		float:left;
	}
	.laboratorio-der{
		display:none;
	}
}

@media only screen and (max-width: 800px){
	/***************************************************/
	/**************** ESTILOS HOME *********************/
	/***************************************************/
	.texto1{
		font-size:16px;
		line-height:22px;
		}

	/***************************************************/
	/*******************  LABORATORIO ******************/
	/***************************************************/

	.capacitacion-texto{
		font-size:16px;
		line-height:22px;
		}
	#magnitudes ul li a{
		padding:7px;

	}
	#magnitudes ul li a:hover{
		padding:7px;
	}
	#magnitud-texto ul li{
		margin-bottom:7px;
	}
	.caja-buscar-equipo{
		flex-direction: column;
	}
	.buscar-izq{
		width: 100%;
		padding-right:0;
	}
	.buscar-der{
		width:100%;
		padding:0;
		margin:0;
	}
	.caja-foto{
		border:none;
		padding:0;
		margin:0;
	}
	.caja-foto img{
		width: 75%;
	}
	/**************************************/
	#cajacontacto{
		flex-direction:column;
		width:85%;
		margin:auto;
	}
	#contacto{
		width:100%;	
	}
	#cajagoogle{
		width:100%;	
	}
	
	/***************************************************/
	/********    DISEÑO PARA PIE DE PAGINAS     ********/
	/***************************************************/
	#caja-copyright{
		padding:15px 30px 15px 30px;
	}	
}

@media only screen and (max-width: 783px){
	
	/***************************************************/
	/********************* CABECERA ********************/
	/***************************************************/
	#contacto-cabecera-der{
		display:none;
	}
	
	/***************************************************/
	/******************** CLIENTES *********************/
	/***************************************************/
	#caja-clientes-inf a{
		padding:0 15px 25px 15px;
	}
	#caja-clientes-inf a:last-child{
		padding:0 15px 0px 15px;
	}
	/***************************************************/
	/****************** CONTACTENOS ********************/
	/***************************************************/
	#contacto-izq{
		width:100%;
		display:flex;
		flex-direction:column;
		padding-right:0;
		margin-bottom:30px;
	}
	#contacto-der{
		width:100%;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
}
@media only screen and (max-width: 730px){
	
	#magnitud-foto{
		display:none;
	}
	#error img:first-child{
		width: 85%;
	}
	
}

/***************************************************/
/********    DISEÑO PARA TABLETAS 650       ********/
/***************************************************/
@media only screen and (max-width: 650px){
	/***************************************************/
	/******************* LABORATORIO *******************/
	/***************************************************/
	.caja-laboratorio{
		background-size: contain;
	}
	.laboratorio-izq{
		padding-bottom:50%;
	}
	#magnitudes ul li a{
		font-size:19px;
		padding:10px;
	}
	#magnitudes ul li a:hover{
		padding:10px;
	}
	.magnitud-volumen{
		padding:10px;
	}
	.subtitulo-magnitud{

		font-size:19px;
		line-height:19px;
		margin-bottom:10px;
	}
	.magnitud-texto ul li{
		font-size:17px;
		line-height:17px;
		margin-bottom:10px;
	}
	/***************************************************/
	/******************** PIE PAGINA *******************/
	/***************************************************/
	.piepagina{
		margin:0;
		padding:30px;
		width: 100%;
		flex-direction: column;
		align-items:center;
	}
	.piepagina div:first-child{
		width:100%;
		margin-bottom: 20px;
	}
	.piepagina div:last-child{
		width:100%;
	}
	.piepagina div i, .piepagina div a, .piepagina div p, .piepagina div h2{
		text-align:center;
	}
	#atencion-redes{
		display:flex;
		margin:0;
		padding:10px;
		justify-content:center;
	}
}
	
/***************************************************/
/********    DISEÑO PARA TABLETAS 603       ********/
/***************************************************/
@media only screen and (max-width: 603px){
	/****************************************************/
	/**************** Estilos para la cabecera **********/
	/****************************************************/
	#logo{
        margin: auto;
        width:266px;
        float:none;
    }
    #contacto-cabecera{
        margin: auto ;
        width:260px;
        float:none;
        padding-top:10px;
    }
    #cabecera{
        height:210px;
    }
    #zona-clientes{
        margin:10px 20px 10px 0px;
    }
	/***************************************************/
	/**************** ESTILOS HOME *********************/
	/***************************************************/
	.caja-gris{
		padding:40px;
	}
	.caja-blanca{
		padding:40px;
	}
	.titulo-azul-izq{
		font-size:26px;
		line-height:26px;
		margin-bottom:20px;
	}
	.titulo-blanco-izq{
		font-size:26px;
		line-height:26px;
		margin-bottom:20px;
	}
	.titulo-azul-centro{
		font-size:26px;
		line-height:26px;
		margin-bottom:20px;
	}
	.titulo-blanco-centro{
		font-size:26px;
		line-height:26px;
		margin-bottom:20px;
	}
	#equipos{
		padding:40px;
	}
	/***************************************************/
	/******************* NOSOTROS  *********************/
	/***************************************************/
	#nosotros-img{
		width:100%;
	}
	#mision{
		height:auto;
		margin:auto;
		flex-direction:column;
		align-items: center;
	}
	#vision{
		height:auto;
		margin:auto;
		flex-direction:column;
		align-items: center;
		padding-top:20px;
	}
	.icono-mision, .icono-vision{
		border:none;
		margin: 0;
		padding: 0;
	}
	.texto-mision, .texto-vision{
		margin: 0;
		padding: 0;
	}
	.mision-vision-txt{
		position:relative;
		top:0;
		transform: none;
		text-align:center;
	}
	.caja-laboratorio{
		padding:40px;
	}
	.caja-calibracion{
		padding:30px;
	}
	/***************************************************/
	/*****************BALANZA CAMIONES *****************/
	/***************************************************/
	.caja-foto img{
		margin-top:20px;
		width: 70%;
	}
	#diseno-alto-transito{
		padding:40px;
	}
	/***************************************************/
	/******************** SOPORTE **********************/
	/***************************************************/
	.caja-soporte{
		padding:30px;
	}
	.soporte-izq img{
		width:100%;
	}
	/***************************************************/
	/******************** CLIENTES *********************/
	/***************************************************/
	#caja-clientes{
		padding:30px;
	}
	#caja-clientes-inf a{
		width:50%;
	}
}

/***************************************************/
/********    DISEÑO PARA TABLETAS 533       ********/
/***************************************************/
@media only screen and (max-width: 533px){
	#cabecera-redes{
		display:none;
	}
	#inacal{
		display:none;
	}
	.magnitud-texto{
		width: 100%;
	}
	.magnitud-foto{
		display: none;
	}
	
	.caja-foto{
		border: none;
		padding: 0;
	}
	.caja-foto img{
		width: 90%;
	}
}

/***************************************************/
/********    DISEÑO PARA TABLETAS 480       ********/
/***************************************************/
@media only screen and (max-width: 480px){
	#logo{
		margin-top:0px;
	}
	#caja-usuario-der ul li:first-child{
		display:none;
	}
	#caja-usuario-der ul{
		justify-content:center;
	}
	/***************************************************/
	/******************    CLIENTES   ******************/
	/***************************************************/
	#caja-clientes-inf{
		width:100%;
		flex-direction:column;
		align-items:center;
	}
	#caja-clientes-inf a{
		width:70%;
	}
	#caja-clientes-inf div{
		width:300px;
	}
	#caja-clientes-inf div img{
		width:300px;
	}
	#caja-clientes-inf div .cajaoscura{
		padding:85px 10px 0 10px;
	}
	#caja-clientes-inf div .cajaoscura a{
		width:250px;
	}
	
	/***************************************************/
	/**************** BALANZA CAMIONES *****************/
	/***************************************************/
	.caja-buscar-balanza{
		padding:25px;
	}
	#cbx_modelo{
		font-size:16px;
		font-family: 'Oswald', sans-serif;
		padding: 5px;
	}
	#cbx_modelo option{
		font-size:16px;
		font-family: 'Oswald', sans-serif;
		padding: 5px;
	}
	.caja-buscar-equipo{
		padding:20px;
	}
	
	/***************************************************/
	/****************** CONTACTENOS ********************/
	/***************************************************/
	#caja-contacto{
		padding:30px;
	}
	/***************************************************/
	/************    DISEÑO PAGINA ERROR    ************/
	/***************************************************/
	#caja-error{
		width:90%;
		height:95%;
		margin:5% 5% 0 5%;
		padding:0;
	}
	.berror{
		width: 250px;
		height:40px;
		display:block;
		line-height:40px;
		text-align:center;
		color:#FFFFFF;
		background:#034ea1;
		font-family: 'Oswald', sans-serif;
		font-size:15px;
		transition:all 0.5s;
		margin:15px 6px;
		border-radius:10px;
		border:none;
		cursor:pointer;
	}
	
}

/***************************************************/
/********    DISEÑO PARA TABLETAS 360       ********/
/***************************************************/
@media only screen and (max-width: 360px){
	
	/**************************************/
	#cajacontacto{
		width:90%;
	}
	/***************************************************/
	/******************    CLIENTES   ******************/
	/***************************************************/
	#caja-clientes-inf a{
		width:85%;
	}
}